<?php

namespace App\Models;

use DB;

class TipoRecepcion
{
    public static function obtenTipoRecepcion($rut_empresa)
    {
        return DB::table('tipo_recepcion')
            ->select('id')
            ->whereRaw('ID_EMPRESA = \''.$rut_empresa.'\'')
            ->where('tipo' ,'=', '3')
            ->first();
    }
}
